{
	"name": "table/local/product/lang/fi/production_order.json",
	"language": {
		"pro": "Valmistuerä",
		"pro.company_id": "Asiakas",
		"pro.drawing_number": "Piirustusnumero",
		"pro.failed_amount": "Susien määrä",
		"pro.info": "Lisätietoja",
		"pro.json_data.act_finish_week": "Tot valm. vko",
		"pro.json_data.actual_end_date": "Tot valm. päivä",
		"pro.json_data.additional_data": "Lisädata",
		"pro.json_data.create_user": "Lisääjä id",
		"pro.json_data.creation_date": "Creation date",
		"pro.json_data.critical_delayed_end_date": "Kriittinen pv viivästetty",
		"pro.json_data.critical_end_date": "Kriittinen pv",
		"pro.json_data.critical_real_end_date": "Kriittinen pv todellinen",
		"pro.json_data.critical_start_date": "Critical start date",
		"pro.json_data.critical_start_difference": "Kritt. alkupäivän ero",
		"pro.json_data.delivery_date": "Alkuper. toim. päivä",
		"pro.json_data.erp_status": "Erp status",
		"pro.json_data.est_finish_date": "Arv. valm. päivä",
		"pro.json_data.est_finish_difference": "Arv. valm. päivän ero",
		"pro.json_data.est_finish_time": "Arv. valm. aika",
		"pro.json_data.est_finish_week": "Arv. valm. viikko",
		"pro.json_data.finished_work_phase": "Tehty työvaihe",
		"pro.json_data.firm_id": "Firma",
		"pro.json_data.id": "Id",
		"pro.json_data.in_report": "On jälkilaskennassa",
		"pro.json_data.material_actual_arrival_date": "Mater. tot. tulopv",
		"pro.json_data.material_estimated_arrival_date": "Mater. arv. tulopv",
		"pro.json_data.mes_status": "Mes status",
		"pro.modify_user": "Muuttaja id",
		"pro.json_data.parent_production_lot": "Ylempi työmääräin",
		"pro.json_data.partial_delivery_number": "Alaerä",
		"pro.json_data.pricing_state": "Hinnoittelu",
		"pro.json_data.print_date": "Tulostuspäivä",
		"pro.json_data.product_name": "Product name",
		"pro.json_data.purchase_order_id": "Ostotilaus",
		"pro.json_data.sales_price__unit": "Myyntihinta/kpl",
		"pro.json_data.serial_number": "Sarjanumero",
		"pro.json_data.start_time": "Aloitusaika",
		"pro.json_data.start_week": "Työn aloitusviikko",
		"pro.json_data.state": "State",
		"pro.json_data.stock_event": "Varastotapahtuma",
		"pro.json_data.track_time_status": "Seurantatila",
		"pro.json_data.transfer_id": "Siirtotunnus",
		"pro.json_data.transfer_info": "Siirtotiedot",
		"pro.json_data.transfer_state": "Siirtotila",
		"pro.json_data.type": "Tyyppi",
		"pro.json_data.work__position_num_id": "Työ/pos nro",
		"pro.json_data.work_order_type": "Työmäär. tyyppi",
		"pro.produced_amount": "Valmistunut määrä",
		"pro.product_id": "Product id",
		"pro.production_order_id": "Valmistuserä",
		"pro.json_data.production_order_number": "Työmääräin ID",
		"pro.production_order_state": "Tila",
		"pro.project_id": "Projekti",
		"pro.remaining_amount": "Jäljellä määrä",
		"pro.row_number": "Rivinumero",
		"pro.sales_order_id": "Myyntitilaus",
		"pro.sales_order_row": "Myyntitilausrivi",
		"pro.amount_to_produce": "Valmistettava määrä",
		"pro.title": "Title"
	}
}
